
doctype html

html(lang='pt-br')

	head
		meta(charset='utf-8')
		meta(http-equiv='X-UA-Compatible', content='IE=edge')
		meta(name='viewport', content='width=device-width, initial-scale=1')

		title Sistema de Licenciamento - Licenciamento Ambiental

		link(href='./libs/bootstrap/css/bootstrap.min.css', rel='stylesheet', media='screen')
		link(href='./libs/growl/angular-growl.min.css', rel='stylesheet', media='screen')
		link(href='./libs/angular/select.min.css', rel='stylesheet', media='screen')
		link(href='./libs/fontawesome/css/font-awesome.min.css', rel='stylesheet', media='screen')
		link(href='./libs/leaflet/leaflet.css', rel='stylesheet', media='screen')
		link(href='./libs/leaflet/easy-button.css', rel='stylesheet', media='screen')
		link(href='./libs/leaflet/leaflet.fullscreen.css', rel='stylesheet', media='screen')
		link(href='./libs/leaflet/Leaflet.GraphicScale.min.css', rel='stylesheet', media='screen')
		link(href='./libs/leaflet/leaflet.draw.css', rel='stylesheet', media='screen')
		link(href='./libs/leaflet/llc.css', rel='stylesheet', media='screen')
		link(href='./libs/leaflet/leaflet-sidebar.min.css', rel='stylesheet', media='screen')
		link(href='./libs/selectize/selectize.bootstrap3.css', rel='stylesheet', media='screen')
		//- link(href='./Sistema de Regularização - Regularização Ambiental_files/typeahead.css', rel='stylesheet', media='screen')
		link(href='./css/styles.min.css', rel='stylesheet', media='screen')
		link(href='./images/favicon.gif', rel="shortcut icon")

	body(id="ng-app", ng-app="licenciamento", ng-controller="AppController", ng-class="{'body-login':!usuarioLogado}", ng-cloak)

		div#loader
			div#wrap(ng-if='usuarioLogado')
				include layout/header

			section(ng-class="{'container main-container': usuarioLogado}")
				div(ng-if='usuarioLogado')
					div(growl inline="true")

				div(ng-view)
		script(src="./aplicacao/info")
		script(src="./libs/jquery/jquery.min.js")
		script(src="./libs/jquery/jquery.mask.min.js")
		script(src="./libs/angular/angular.min.js")
		script(src="./libs/angular/angular-route.min.js")
		script(src="./libs/angular/angular-sanitize.min.js")
		script(src="./libs/bootstrap/js/bootstrap.min.js")
		script(src="./libs/angular/angular-locale_pt-br.js")
		script(src="./libs/angular/ui-bootstrap-tpls.min.js")
		script(src="./libs/angular/angular-messages.min.js")
		script(src="./libs/angular/angular-animate.min.js")
		script(src="./libs/angular/angular-br-filters.min.js")
		script(src="./libs/angular/select.js")
		script(src="./libs/greensock/TweenMax.min.js")
		script(src="./libs/growl/angular-growl.min.js")
		script(src="./libs/lodash/lodash.min.js")
		script(src="./libs/blockUI/jquery.blockUI.js")
		script(src="./libs/inputMasks/angular-input-masks-standalone.min.js")
		script(src="./libs/moment/moment-with-locales.min.js")
		script(src="./libs/moment/angular-moment.min.js")
		script(src="./libs/leaflet/leaflet.js")
		script(src="./libs/leaflet/easy-button.js")
		script(src="./libs/leaflet/Leaflet.fullscreen.min.js")
		script(src="./libs/leaflet/Leaflet.GraphicScale.min.js")
		script(src="./libs/leaflet/leaflet.draw.js")
		script(src="./libs/ng-file-upload/ng-file-upload.min.js")
		script(src="./libs/ng-file-upload/ng-file-upload-shim.min.js")
		script(src="./libs/proj4/proj4.js")
		script(src="./libs/leaflet/shp.min.js")
		script(src="./libs/leaflet/jsts.min.js")
		script(src="./libs/leaflet/llc.js")
		script(src="./libs/async/async.min.js")
		script(src="./libs/leaflet/leaflet-sidebar.min.js")
		script(src="./libs/cpfCnpj/cpf_cnpj.min.js")
		script(src="./libs/ngCpfCnpj/ngCpfCnpj.js")
		script(src="./js/scripts.min.js")

